.first-screen {
  position: relative;
  padding-top: 430px;
  padding-bottom: 111px;
  overflow: hidden;

  & img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    object-fit: cover;
  }

  &__description {
    position: relative;
    z-index: 2;
    max-width: 640px;
    color: #ffffff;
  }

  &__title {
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
  }

  &__text {
    font-style: normal;
    font-weight: 500;
    font-size: 48px;
    line-height: 59px;

    & strong {
      font-style: normal;
      font-weight: 600;
      font-size: 64px;
      line-height: 78px;
    }
  }
}


@media(max-width:950px) {
  .first-screen {
    padding-top: 110px;
  }
}


@media(max-width:760px) {
  .first-screen {
    &__title {
      font-size: 20px;
      line-height: 1.2;
    }

    &__text {
      font-size: 38px;
      line-height: 1.22;

      & strong {
        font-size: 44px;
      }
    }
  }
}
